eclipse中怎么使用flex

原创 2007年10月05日 03:05:00

1.下载

       http://www.oxygenxml.com/download.html

2. 安装oxygen插件

     解压缩到Eclipse的根目录下(即覆盖Features和Plugins)


3.设置oxygen,Window > Preferences >oxygen->Editor > Tag Insight->sxl,选择other,设置xml schema的属性。指向文件mxml.xsd,mxml.xsd文件位于flex的安装目录(文件位置extras/schema/mxml.xsd)


4.设置编辑器与mxml文件的关联,Window > Preferences > Workbench > File Associations。注意:编辑器选择xsl editor,否则将不会出现联机提示。 

eclipse上开发Flex和java

来新公司也快半个月了,因为公司业务需求,需要去学习flex,刚开始的时候因为不熟悉,走了不少弯路,现在回头看看总觉得该做点什么,于是乎就像把配置过程简单记录下来。1、安装开发环境由于ide版本问题中间...
  • Mattscl
  • Mattscl
  • 2017年04月07日 20:46
  • 1075

eclipse中调试flex(针对javaweb工程中嵌入FLEX页面)

1.eclipse中安装FLEX插件 首先要安装Adobe Flash Builder 4.7,安装破解成功后,进入安装目录中Adobe Flash Builder 4.7 (64 Bit)\uti...
  • lch2848508
  • lch2848508
  • 2017年03月21日 17:03
  • 793

Eclipse 配置安装 Flex 插件

一.首先下载安装Eclipse 3.0以上版本解压到 D:\Program Files\eclipse 到算安装成功了. 二.下载安装Flex Builder 3.0 http://trials.a...
  • evangel_z
  • evangel_z
  • 2014年01月02日 22:26
  • 4042

eclipse 集成flex插件编译失败解决

1、自动编译勾上了。 2、工程clean了。 对应flex的mxml编译成as及swf文件也上都不管用。 解决方法:搜索 .actionScriptProperties 文件,里面有对应的编译路径配置...
  • yangwenxue_admin
  • yangwenxue_admin
  • 2016年01月19日 13:24
  • 846

Eclipse配置Flex开发环境

Eclipse配置Flex开发环境
  • hujingn
  • hujingn
  • 2010年08月31日 17:06
  • 5632

eclipse安装flash builder 4.7插件以及java、flex整合开发

看了看网上不少文章,发现很多内容都是很老的,没法用。故把自己的安装过程记录下来,方便以后使用          1、在这里,eclipse使用最新版eclipse juno 3.7          ...
  • xiaoliouc
  • xiaoliouc
  • 2013年04月18日 17:14
  • 33250

Eclipse下安装Flex插件

一.首先下载安装Eclipse  解压到 F:\eclipse-java-helios-SR1-win32\eclipse 算安装成功了. 二.下载安装Flex Builder 3.0 ...
  • taomanman
  • taomanman
  • 2012年07月09日 21:38
  • 1942

flex的mxml 文件在eclipse下不能自动编译的问题

今天将自己的程序从cvs服务器上down下来,发现好多mxml文件不能编译了。但是在上传之前的时候mxml这些文件是可以编译的。当时,我以为是eclipse的bug,没有深究,但是总不是个办法,需要解...
  • kenchow126
  • kenchow126
  • 2012年09月11日 13:34
  • 5762

Flex4_for_eclipse_插件安装

手把手安装flex4 forEclipse插件,直接运行FlashBuilder_4_Plugin_LS10.exe出现以下界面     选择Flex4插件的安装目录 如果没有装Ecl...
  • kadwf123
  • kadwf123
  • 2012年06月23日 17:17
  • 9559

eclipse 集成flex

使用Eclipse3.5集成Flex3或Flashbuilder4插件 运行环境 Windows32操作系统 引用 Eclipse3.5 galileo win32 版本 htt...
  • GIS__
  • GIS__
  • 2013年01月06日 21:00
  • 2576
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:eclipse中怎么使用flex
举报原因:
原因补充:

(最多只允许输入30个字)